.form-edit,
#form-bidang,
#form-bagian,
#form-kasie,
#form-user,
#form-index{
    display: none;
}

.btn-aksi{
    width: 200px;
    text-align: center;
}   

.form-horizontal .form-group{
    margin-left: 0;
    margin-right: 0;
}